download
Get started playing whistportal by executing the launcher.



The latest version of whistportal may now be run using the convenient java web start interface:

You will need to have java version 1.6 or greater to run whistportal. This should automatically be installed the first time you run whistportal. If you encounter any problems you can follow step by step java install instructions at http://www.java.com/en/download/help/6000010300.xml.

launch whistportal (2.4MB)

You must read and agree to the terms of service before downloading


NEW JAVA 7 SECURITY REQUIREMENTS

If you have any issues launching whistportal due to the new Java 7 security requirements, please see the following explanation and tutorial: Bypassing Java 7 Security